@media only screen and (min-width: 38.5em) {
    
    /***************** UNIVERSAL *****************/
    h1 {
        text-align: center;
        margin-bottom: 10px;
        margin-top: 10px;
        background-color: #c5ebff;
        border: 1px solid #c5ebff;
        border-radius: 5px;
        column-span: all;
    }

    /***************** HEADER *****************/

    .navBtn {
        visibility: hidden;
    }

    /***************** BODY *****************/

    /***************** MAIN *****************/
    
    .hidden {
        visibility: visible;
    }
    
    /***************** CONTACT *****************/
    
    #gmaps {
        margin: 0 auto;
    }
    
    /***************** TOURS *****************/
    
    .tours {
        max-width: 600px;
        margin: 0 auto;
        margin-bottom: 10px;
        margin-top: 10px;
/*        left: calc(50% - 303px);*/
    }

    .tours > img{
        margin: 0 auto;
    }
    
    main {
        margin: 0 auto;
    }


}